#include "util.h"

int main() {
    printf("Bitte gib eine Zahl ein: ");
    double x = get_clean_num();
    if (x == ERRORRETURN) {return -1;}
    printf("Bitte gib eine weitere Zahl ein: ");
    double y = get_clean_num();
    if (y == ERRORRETURN) {return -1;}
    double sum = x + y;
    printf("Das Ergebnis ist: %f.\n", sum);
    return 0;
}
